> For the complete documentation index, see [llms.txt](https://developers.socialboards.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.socialboards.com/docs/apis/external-chat-api/reference/endpoints/update-conversation-latest-url.md).

# Update conversation latest url

{% hint style="warning" %}
All API requests should contain [authorization headers](/docs/apis/tickets/authorization-headers.md).
{% endhint %}

This endpoint allows updating the link to indicate which page the user is currently on.

#### Request

```
PATCH chat/conversations/{id}/latestUrl
```

#### Query parameters

| Name | Type    | Required | Comments           |
| ---- | ------- | -------- | ------------------ |
| id   | integer | yes      | Id of conversation |

#### Request body

```json
"https://developers.socialboards.com/index"
```

#### Response

```json
{
    "errorCode": -1,
    "errorText": null
}
```
